@import url("https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
@import url("https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800&display=swap");
.space-20 {
  margin-bottom: 20px; }

.space-30 {
  margin-bottom: 30px; }

.space-40 {
  margin-bottom: 40px; }

.space-50 {
  margin-bottom: 50px; }

.space-60 {
  margin-bottom: 60px; }

.pd-tb-30 {
  padding-bottom: 30px;
  padding-top: 30px; }

.pd-tb-40 {
  padding-bottom: 40px;
  padding-top: 40px; }

.pd-tb-50 {
  padding-bottom: 50px;
  padding-top: 50px; }

.pd-tb-60 {
  padding-bottom: 60px;
  padding-top: 60px; }

* {
  font-family: Montserrat,sans-serif; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Montserrat"; }

.text-center {
  text-align: center; }

.topbar {
  background: #D11D04;
  color: #fff; }
  .topbar p {
    font-size: 14px;
    font-weight: 300; }

.ic {
  background-image: url("../images/bg-icon.png");
  display: inline-block; }

.ic-wishlist {
  width: 28px;
  height: 25px;
  background-position: -1px -1px; }

.ic-account {
  width: 23px;
  height: 27px;
  background-position: -2px -116px;
  vertical-align: -4px; }

.ic-cart {
  width: 28px;
  height: 25px;
  background-position: -2px -54px; }

.ic-search {
  height: 23px;
  width: 23px;
  background-position: -4px -413px; }
  .ic-search:hover {
    cursor: pointer; }

.search-mobile {
  display: none;
  width: 100%; }
  .search-mobile.active {
    display: inline-block; }

.wrapper-header .list-inline > li {
  width: auto; }

.wrapper-header .list-inline a {
  position: relative;
  display: inline-block; }
  .wrapper-header .list-inline a .acount, .wrapper-header .list-inline a span[rel="a2c_item_count"] {
    position: absolute;
    background: #000;
    color: #fff;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    text-align: center;
    line-height: 16px;
    font-size: 8px;
    top: -3px;
    right: -7px; }
  .wrapper-header .list-inline a span[rel="a2c_item_count"] {
    right: -12px; }

.navbar-nav > li {
  margin-right: 0px;
  position: static; }

.wrapper-nav {
  background: #D11D04; }
  .wrapper-nav .navbar-default {
    background: #D11D04;
    border: none; }
  .wrapper-nav .navbar-default .navbar-nav > li > a {
    border-bottom: none;
    color: #fff;
    position: relative;
    font-size: 16px;
    font-weight: 500; }
    .wrapper-nav .navbar-default .navbar-nav > li > a:before {
      content: "";
      display: inline-block;
      width: 1px;
      height: 20px;
      background: #fff;
      top: 15px;
      right: -15px;
      position: absolute; }
  .wrapper-nav .navbar-default .navbar-nav > li:last-child > a:before {
    display: none; }
  .wrapper-nav .navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #fff; }
  .wrapper-nav .navbar-default .navbar-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0px; }
  .wrapper-nav .dropdown-hover:hover > .dropdown-menu {
    width: 100%; }
  .wrapper-nav .navbar-default .navbar-nav > li:hover > a {
    background: #EC381F !important; }

.navbar-default .navbar-collapse {
  position: relative;
  padding: 0px; }

.navbar-nav > li > .dropdown-menu {
  border-radius: 0px;
  padding: 20px 0px 15px; }

.navbar-nav > li > .dropdown-menu li {
  float: left;
  width: 25%;
  margin-bottom: 5px; }
  .navbar-nav > li > .dropdown-menu li:nth-child(4n+1) {
    clear: both; }

.wrapper-categories {
  margin: 20px -10px;
  overflow: hidden;
  font-family: "Montserrat"; }
  .wrapper-categories .col-sm-4 {
    width: calc(33.33% - 20px);
    margin: 0 10px;
    padding: 0px; }
  .wrapper-categories .grid figure figcaption {
    position: static; }
  .wrapper-categories .grid figure img {
    opacity: 1; }
  .wrapper-categories .grid figure {
    margin: 0px; }
  .wrapper-categories .grid {
    padding: 0px; }
  .wrapper-categories .grid figure figcaption {
    padding: 0px; }
  .wrapper-categories .grid figure h2 {
    font-size: 14px;
    font-weight: 500;
    color: #000;
    letter-spacing: 0px;
    line-height: 20px;
    margin-bottom: 0px; }
  .wrapper-categories .grid figure figcaption > a {
    font-weight: 300;
    font-size: 14px;
    color: #000;
    opacity: 1;
    text-transform: initial; }
  .wrapper-categories .grid figure p {
    display: none; }
  .wrapper-categories .grid figure figcaption > a {
    padding: 0;
    border: none !important;
    font-weight: 300;
    font-family: "Montserrat"; }
    .wrapper-categories .grid figure figcaption > a:after {
      content: "\f0da";
      font: normal normal normal 16px/1 FontAwesome;
      margin-left: 6px;
      vertical-align: -1px; }
    .wrapper-categories .grid figure figcaption > a:hover {
      background: none;
      border: none;
      color: #D11D04; }
  .wrapper-categories .grid {
    position: relative;
    overflow: hidden;
    padding-bottom: 15px; }
    .wrapper-categories .grid:before {
      content: "";
      display: inline-block;
      width: 100%;
      background: url("../images/line-gradient.png") no-repeat scroll center;
      height: 1px;
      width: 100%;
      position: absolute;
      left: 0px;
      bottom: 0px; }

.wrap-after-desktop .breadcrumb {
  padding-left: 0px;
  margin: 15px 0px; }

.title-page h2 {
  font-family: nunito,sans-serif;
  font-size: 24px;
  font-weight: 700;
  display: inline-block;
  position: relative; }
  .title-page h2:after, .title-page h2:before {
    content: "";
    display: inline-block;
    width: 300px;
    background: url("../images/line-gradient2.png");
    top: 13px;
    right: -320px;
    height: 1px;
    position: absolute; }
  .title-page h2:after {
    left: -320px;
    right: inherit;
    background: url("../images/line-gradient1.png"); }

.title-page h1 {
  font-family: nunito,sans-serif;
  font-size: 24px;
  font-weight: 700;
  display: inline-block;
  position: relative;
  margin: 0px; }

.home-product .product-item h3.productName {
  font: 300 14px/20px "Montserrat";
  text-transform: inherit;
  letter-spacing: 0px;
  color: #000;
  padding-bottom: 0px;
  height: 42px;
  overflow: hidden; }
  .home-product .product-item h3.productName a {
    color: #000; }
    .home-product .product-item h3.productName a:hover {
      color: #D11D04; }

.home-product .product-item .post-by {
  font: 400 11px/14px "Montserrat";
  color: #999;
  margin-bottom: 5px; }
  .home-product .product-item .post-by:hover {
    color: #D11D04; }

.home-product .product-item .text p {
  line-height: 20px;
  color: #000;
  font-weight: 500;
  font-size: 16px; }

.home-product .product-item .price span {
  color: #000;
  font: 500 16px/20px "Montserrat"; }

.home-product .product-item .text {
  position: relative;
  padding: 15px 0px;
  display: inline-block;
  width: 100%; }
  .home-product .product-item .text .icon-view {
    position: absolute;
    right: 0px;
    top: 15px;
    display: inline-block;
    width: 27px;
    height: 27px;
    background: url("../images/icon-view.png") no-repeat center;
    text-indent: -9999px; }
    .home-product .product-item .text .icon-view:hover {
      background: url("../images/icon-view-hover.png") no-repeat center; }

.home-product .product-item .thumb img {
  width: 100%; }

.owl-carousel .owl-item img {
  width: auto;
  max-width: 100%; }

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
  display: inline-block;
  width: 27px;
  height: 50px;
  font-size: 0px;
  background: url("../images/bg-icon.png") no-repeat scroll 0 -188px;
  position: absolute;
  top: 30%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: -35px; }
  .owl-carousel .owl-nav button.owl-next:focus, .owl-carousel .owl-nav button.owl-prev:focus {
    outline: none; }

.owl-carousel .owl-nav button.owl-next {
  left: inherit;
  right: -35px;
  z-index: 999;
  -webkit-transform: translateY(-50%) rotateY(180deg);
  transform: translateY(-50%) rotateY(180deg); }

.wrapper-header .header-search {
  margin-top: 14px; }
  .wrapper-header .header-search .input-group {
    line-height: 42px; }
    .wrapper-header .header-search .input-group .form-control {
      height: 42px; }

.wrapper-nav .navbar-default .navbar-nav > li > a::before {
  content: "";
  display: inline-block;
  width: 1px;
  height: 20px;
  background: #fff;
  top: 15px;
  right: -21px;
  position: absolute; }

.home-product .product-item .text p:first-child {
  line-height: 20px;
  color: #000;
  font-weight: 500;
  font-size: 16px;
  margin: -6px 0 16px; }

.pd-tb-40 {
  padding-bottom: 40px;
  padding-top: 0px; }

.thumbnail .caption .post-by {
  font-size: 11px; }

.wrapper-categories .grid figure figcaption > a:hover {
  border: none;
  color: #D11D04;
  background-color: #fff; }

.wrapper-categories .grid figure figcaption > a {
  padding: 0;
  border: none !important;
  font-weight: 300;
  font-family: "Montserrat";
  background-color: #fff; }

.wrapper-footer {
  border-top: 100px solid #707070; }

.productrrp {
  text-decoration: none;
  color: #777777;
  font-size: 12px;
  float: right; }

@media (min-width: 1025px) {
  .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    display: inline-block;
    width: 27px;
    height: 50px;
    font-size: 0px;
    background: url("../images/bg-icon.png") no-repeat scroll 0 -188px;
    position: absolute;
    top: 30%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: -45px; }
    .owl-carousel .owl-nav button.owl-next:focus, .owl-carousel .owl-nav button.owl-prev:focus {
      outline: none; }
  .owl-carousel .owl-nav button.owl-next {
    left: inherit;
    right: -45px;
    z-index: 999;
    -webkit-transform: translateY(-50%) rotateY(180deg);
    transform: translateY(-50%) rotateY(180deg); } }

.ovelay-menu.active {
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 999999; }

.wrapper-nav .box-mobile {
  display: none; }

.wrapper-header .list-inline > li.icon-search-mobile {
  display: none; }

.breadcrumb li:last-child a {
  color: #999; }

.breadcrumb a {
  font: 500 14px/20px "Montserrat";
  color: #000; }

.sort_container {
  margin-right: 0px; }
  .sort_container span, .sort_container select {
    display: inline-block;
    width: auto;
    min-width: 60px; }
  .sort_container select {
    background: url("../images/icon-select.jpg") no-repeat scroll top 12px right 5px;
    padding-right: 30px; }
  .sort_container .pull-right {
    text-align: right; }

.thumbnail .caption {
  position: relative; }
  .thumbnail .caption .post-by {
    margin-bottom: 10px;
    display: inline-block;
    width: 100%; }

.thumbnail .caption h3 {
  height: 42px; }

.thumbnail .caption .btn-primary {
  position: absolute;
  font-size: 0px;
  background: url("../images/icon-view.png") no-repeat scroll center;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  top: 0px;
  right: 0px;
  border: none; }
  .thumbnail .caption .btn-primary:hover {
    border: none;
    background-image: url("../images/icon-view-hover.png"); }

.thumbnail {
  padding: 0px;
  border: none; }

.thumbnail .caption h3 a {
  font: 300 14px/20px "Montserrat";
  color: #000; }
  .thumbnail .caption h3 a:hover {
    color: #D11D04; }

.caption .price {
  font: 500 16px/20px "Montserrat"; }

#left-sidebar .list-group-item {
  border: none;
  font: 300 14px/20px "Montserrat";
  padding: 8px 15px; }
  #left-sidebar .list-group-item a:hover {
    color: #D11D04; }

#left-sidebar li.list-group-item {
  margin-top: 10px; }
  #left-sidebar li.list-group-item:first-child {
    margin-top: 0px; }

#left-sidebar .list-group > li + .filter > a:before {
  display: none; }

.row-wrap-prodct {
  margin-right: -10px;
  margin-left: -10px; }
  .row-wrap-prodct .wrapper-thumbnail {
    padding: 0 10px; }

.pagination > li > a, .pagination > li > span {
  background: #f5f5f5;
  border-color: #f5f5f5; }

.pagination > li.active > a {
  background: #D11D04;
  border-color: #D11D04; }

.pagination {
  border-radius: 0px; }

.pagination > li:first-child > a, .pagination > li:first-child > span {
  border-radius: 0px; }

.pagination > li {
  display: inline-block;
  margin: 0 2px; }

.pagination > li > a > .fa-chevron-right::before {
  content: "\f105"; }

.pagination > li > a > .fa-chevron-left::before {
  content: "\f104"; }

#left-sidebar .list-group h4, #left-sidebar .list-group .h4 {
  font: 700 18px/22px "Nunito";
  text-transform: inherit; }

.text-category-click {
  display: none; }

#filters > li {
  margin-bottom: 20px; }

#filters ul {
  padding-left: 0px; }
  #filters ul li {
    list-style: none; }

@media (min-width: 992px) {
  .wrapper-thumbnail.col-lg-4:nth-child(3n+1) {
    clear: both; } }

@media (min-width: 768px) and (max-width: 992px) {
  .wrapper-thumbnail.col-lg-4:nth-child(2n+1) {
    clear: both; }
  .owl-carousel .owl-nav button.owl-prev {
    width: 20px;
    height: 45px;
    left: -24px; }
  .owl-carousel .owl-nav button.owl-next {
    width: 20px;
    height: 45px;
    right: -24px; }
  .sort_container .pull-right {
    padding-right: 0px; } }

@media (max-width: 991px) {
  .row.pd-tb-40.tablet-0 {
    padding: 0px; }
  .breadcrumb {
    padding: 0;
    margin: 15px 0px; }
  .sort_container.space-30 {
    margin-bottom: 20px; }
  .wrap-after-desktop {
    padding: 0 15px; }
  .text-category-click {
    display: inline-block;
    margin: 0px;
    width: 100%;
    height: 40px;
    line-height: 36px;
    font: 500 13px/36px "Montserrat";
    text-transform: inherit;
    letter-spacing: 0px; }
    .text-category-click:before {
      display: inline-block;
      position: absolute;
      width: 30px;
      height: 30px;
      background: url("../images/bg-icon.png") no-repeat scroll -73px -6px;
      content: "";
      right: 0px;
      top: 12px; }
    .text-category-click.active:before {
      background-position: -73px -62px; }
  #filters > li {
    width: 33.33%;
    float: left; }
    #filters > li:nth-child(3n+1) {
      clear: both; }
  #filters {
    display: none;
    position: absolute;
    top: 40px;
    left: -1px;
    width: calc(100% + 2px);
    border: 1px solid #000;
    border-top: none; }
    #filters.active {
      display: inline-block;
      background: #fff;
      z-index: 999; }
  #left-sidebar {
    display: inline-block;
    width: calc(100% - 30px);
    position: relative;
    border: 1px solid #000;
    margin-left: 15px;
    margin-bottom: 15px; }
    #left-sidebar + div {
      width: 100%; }
  .wrapper-top {
    border-bottom: 2px solid #D11D04; }
  .icon-menu-mobile {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url("../images/bg-icon.png") no-repeat scroll -6px -297px;
    margin-top: 12px;
    margin-right: 15px; }
  .wrapper-top.sticky .logo {
    max-width: 160px; }
  .wrapper-nav {
    width: 275px;
    position: fixed;
    top: 0px;
    left: 0px;
    background: #D11D04;
    z-index: 9999999;
    min-height: 100vh;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    left: -320px;
    padding-top: 0px; }
    .wrapper-nav .close-menu {
      display: inline-block;
      position: absolute;
      right: -45px;
      width: 45px;
      height: 45px;
      background: #fff url("../images/bg-icon.png") no-repeat scroll 8px -355px;
      top: 40px; }
    .wrapper-nav .container {
      width: 100%;
      padding: 0px; }
    .wrapper-nav .box-mobile {
      display: inline-block;
      width: 100%;
      background: #fff; }
      .wrapper-nav .box-mobile ul {
        margin: 0px;
        padding-left: 20px;
        padding-top: 6px; }
      .wrapper-nav .box-mobile li {
        display: inline-block;
        width: auto;
        position: relative; }
        .wrapper-nav .box-mobile li:nth-child(n) {
          margin-left: 15px; }
        .wrapper-nav .box-mobile li:first-child {
          margin-left: 0px; }
        .wrapper-nav .box-mobile li .acount {
          display: inline-block;
          position: absolute;
          top: -3px;
          right: -7px;
          width: 15px;
          height: 15px;
          font-size: 8px;
          color: #fff;
          background: #000;
          border-radius: 50%;
          text-align: center;
          line-height: 12px; }
    .wrapper-nav .wrapper-nav .navbar-default .navbar-nav {
      display: inline-block;
      width: 100%; }
    .wrapper-nav.active {
      display: inline-block;
      left: 0px;
      padding-top: 0px; }
    .wrapper-nav li {
      display: block;
      text-align: left;
      width: 100%;
      position: relative; }
      .wrapper-nav li .click-menu {
        display: inline-block;
        position: absolute;
        right: 0;
        top: 9px; }
        .wrapper-nav li .click-menu:before {
          content: "\f0dd";
          color: #fff;
          display: inline-block;
          width: 30px;
          height: 30px;
          text-align: center;
          font: normal normal normal 14px/1 FontAwesome; }
        .wrapper-nav li .click-menu.active:before {
          content: "\f0d8"; }
      .wrapper-nav li:nth-child(n) {
        margin: 0px; }
      .wrapper-nav li a {
        color: #deca86;
        font: 400 16px/40px "Roboto"; }
  .wrapper-nav .navbar-default .navbar-nav > .dropdown > a .caret {
    display: none; }
  .wrapper-nav .navbar-default .navbar-nav > li > a:before {
    display: none; }
  .wrapper-nav .navbar-default .navbar-nav > li > a {
    padding: 15px 15px;
    text-transform: uppercase;
    font: 700 14px/20px "Nunito"; }
  .wrapper-nav .navbar-default {
    padding: 0px; }
  .logo {
    max-width: 160px;
    margin-top: 16px; }
  .wrapper-header > .row:first-child {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0px; }
    .wrapper-header > .row:first-child:after, .wrapper-header > .row:first-child:before {
      display: none; }
    .wrapper-header > .row:first-child .col-xs-12, .wrapper-header > .row:first-child .col-xs-5 {
      padding: 0px;
      width: auto;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-line-pack: center;
      align-content: center; }
    .wrapper-header > .row:first-child .col-md-8 {
      width: 262px;
      margin-top: -8px; }
      .wrapper-header > .row:first-child .col-md-8 .header-search {
        width: 100%; }
  .header-search .form-control {
    height: 42px; }
  .wrapper-nav .dropdown-hover:hover > .dropdown-menu {
    display: none; }
  .wrapper-nav .dropdown-hover > .dropdown-menu.active {
    display: inline-block !important;
    position: static;
    padding: 10px 0px;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    width: 100%;
    background: #fff; }
  .wrapper-nav .navbar-nav > li > .dropdown-menu li {
    width: 100%;
    margin: 0px; }
    .wrapper-nav .navbar-nav > li > .dropdown-menu li a {
      padding: 8px 20px;
      color: #000;
      font: 300 13px/18px "Montserrat"; }
  .navbar-default .navbar-collapse {
    overflow-y: auto !important;
    display: inline-block;
    max-height: calc(100vh - 50px); }
  #filters > li {
    width: 50%; } }

@media (max-width: 767px) {
  .logo, .wrapper-top.sticky .logo {
    max-width: 130px; }
  #header-cart {
    margin-top: 10px; }
  .wrapper-categories .grid figure {
    margin: 0px !important; }
  .wrapper-arrivals {
    padding: 50px 30px; }
  .wrapper-categories .grid:before {
    background-size: 100% auto; }
  .wrapper-header {
    padding: 10px 15px; }
  .wrapper-header > .row:first-child {
    padding-bottom: 0px; }
  .wrapper-header .list-inline > li.icon-search-mobile {
    display: inline-block; }
  .title-page h2:after, .title-page h2:before {
    width: 70px;
    right: -80px;
    background-size: 100% auto; }
  .title-page h2:after {
    left: -80px;
    background-size: 100% auto; }
  .sort_container span {
    display: none; }
  .wrap-after-desktop .title-page.space-30 {
    margin-bottom: 10px; }
  .sort_container .pull-right {
    padding-right: 0px; } }

@media (max-width: 560px) {
  .wrapper-categories .col-sm-4 {
    width: 100%;
    margin: 0px;
    padding: 0 10px;
    margin-bottom: 20px; }
  .sort_container .pull-right {
    padding-right: 0px; } }
